/* Global Styles */
html,body {
	height: 100%;
}

body {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}

.body {
	width: 100%;
	position: relative;
	overflow: hidden;
}

/* Loading */
/*#mask {
	background-color: #FFF;
	height: 100%;
	position: fixed;
	width: 100%;
	z-index: 10000000000;
}*/
#mask {
    background-color: #fff;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 214749;
}

/*.loader {
	position: absolute;
	width: 40px;
	height: 40px;
	margin: -20px 0 0 -20px;
	top: 0%;
	left: 38%;
}*/
.loader {
	position: fixed;
	width: 100%;
	height: 100%;
	text-align:center;
	top:13%;
}
.loader > img {
    height: auto !important;
    margin: 0 auto;
    margin-top: 12%;
    position: relative;
    width: auto !important;
}
/* Animate Styles */
.animate {
	opacity: 0;
}

.animate-slide {
	opacity: 0;
	bottom: -100% !important;
}

.mac-img div {
	position: relative;
	bottom: 0;
}

.show {
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

.show.delay {
	-webkit-transition: all 1.5s ease-in-out;
	-moz-transition: all 1.5s ease-in-out;
	-o-transition: all 1.5s ease-in-out;
	transition: all 1.5s ease-in-out;
}

p {
	font-weight: 400;
}

.space10 {margin-bottom: 10px;}

.space20 {margin-bottom: 20px;}

.space30 {margin-bottom: 30px;}

.space38{margin-bottom: 38px;}

.space40 {margin-bottom: 40px;}

.space50 {margin-bottom: 50px;}

.space55 {margin-bottom: 55px;}

.space60 {margin-bottom: 60px;}

.space70 {margin-bottom: 70px;}

.space73 {margin-bottom: 73px;}

.space80 {margin-bottom: 80px;}

.space90 {margin-bottom: 90px;}

/* Header - nav */

header {height: 76px;background:url(../images/nav-pattern.jpg) repeat;	left: 0;right: 0;z-index: 9999999;}

header nav li a {font-size: 12px;text-transform: uppercase;	color: #d6d19f;	font-weight: 500;letter-spacing:1px;}

header nav li a:hover:after,
header nav li.current a:after
 {transition:ease-in-out 0.2s;
  border: 1px solid #bb2823;
  bottom: 15px;
  content: "";
  height: 1px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  width: 65%;
}

.navbar-nav > li > a {padding-bottom: 23px;padding-top: 22px;}

.navbar-nav > li > a:hover {background: none;color: #bb2823;}

.navbar-brand {padding: 15px 0;	margin: 0;}

.sticky-wrapper {position: relative;z-index: 999;}

.navigation .current a {color: #bb2823 !important;}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {margin-left:0 !important;}

/* Top wrap */
.slider-wrap {
	background: #000;
	position: relative;
}

#owl-main {
	margin-bottom: -10px;
}

#owl-main .owl-prev {
	width: 80px;
	height: 80px;
	background: url(../images/arrow-next.png) no-repeat center center;
	border: 2px solid #fff;
	font-size: 0;
	float: left;
	margin-left: 15px;
	position: relative;
	border-radius: 50%;
	opacity: 0.7;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#owl-main .owl-next {
	width: 80px;
	height: 80px;
	border: 2px solid #fff;
	background: url(../images/arrow-prev.png) no-repeat center center;
	font-size: 0;
	float: right;
	margin-right: 18px;
	position: relative;
	border-radius: 50%;
	opacity: 0.7;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#owl-main .owl-prev:hover,#owl-main .owl-next:hover {
	opacity: 1;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#owl-main .owl-buttons {height: 43px;position: absolute;left: 0;right: 0;top: 0;bottom: 65px;margin: auto;z-index: 999999;}

.overlay {background: url(../images/overlay.png);position: absolute;left: 0;top: 0;right: 0;z-index: 999;width: 100%;height: 100%;}

.slide-content {z-index: 100000;position: absolute;left: 0;right: 0;top: 0;display: table-cell;vertical-align: middle;height: 270px;margin: auto;bottom: 0;}

#owl-main-text {height: 150px;margin-bottom: -20px;}

#owl-main-text h2 {font-size: 58px;text-align: center;color: #d6d19f;text-transform: uppercase;font-weight:normal;margin-top:42px;}

#owl-main-text h2 span {font-weight: 700;color:#bb2823;}

.slide-content p {width: 870px;margin: 0 auto;position: relative;top: -15px;}

.slide-content p .stratline {width: 100%;height: 1px;background: #ded9b1;position: absolute;top:43px;}

.slide-content p .line-left {
	width: 19%;
	height: 1px;
	background: #ded9b1;
	float: left;
	position: relative;
	top: 10px;
}

.slide-content p .line-right {
	width: 19%;
	height: 1px;
	background: #ded9b1;
	float: right;
	position: relative;
	top: 10px;
}

.container p .redline-left, p .redline-right {
	width: 33%;
	height: 2px;
	background: #bb2823;
	float: left;
	position: relative;
	top: 17px;
}

.container p .redline-right {
	float: right;	
}

.container p span.redline {font-size: 15px;text-transform: uppercase;text-align: center;	color: #bb2823;width: 33.8%;display: table;float: left;}

.slide-content p span {font-size: 14px;text-transform: uppercase;text-align: center;color: #d6d19f;width: 62%;display: table;float: left;}

.welcome img {display: table;margin: 0 auto;}

.intro-btn, .intro-btn2, .intro-btn3{font-size: 14px;color: #d6d19f;text-transform: uppercase;border: 2px solid #d6d19f;padding: 12px 42px;margin:0 auto;display: table;	border-radius:10px;	font-weight:500;}

.intro-btn:hover{background: none repeat scroll 0 0 #bb2823; color: #d6d19f;	text-decoration: none;}

.intro-btn2{color: #bb2823;border: 2px solid #bb2823;margin-top: 40px; padding:5px 42px;}

.intro-btn3{color: #999;border: 2px solid #999;}

.intro-btn4{padding: 12px 30px;}

.intro-btn4:hover{background: none repeat scroll 0 0 #d6d19f;color: #bb2823;text-decoration: none;}

.intro-btn3:hover{background:#999;	color: #fff;}

.scroll-btn, .scroll-btn2, .scroll-btn3, .scroll-btn4 {background:url(../images/arrowdown.png) no-repeat 0 0;width: 37px;height: 37px;position: absolute;left: 0;right: 0;bottom:95px;margin: 0 auto;/*	z-index: 100001;*/border-radius:50%;}

.scroll-btn2 {background: url(../images/red-arrowdown.png) no-repeat 0 0;bottom: 0px;left: 7px;}

.scroll-btn3 {bottom: 32px;left: 7px;}

.scroll-btn4 {background: url(../images/gray-arrowdown.png) no-repeat 0 0;	bottom: -37px; left: 7px;}

.home-img {padding: 342px 0;background:url(../images/slider/main/01.jpg) no-repeat center center ; background-size: auto auto;}

/* Common Styles */

.section-title {margin: 0 0 38px 0;font-weight: 300;font-size: 40px;text-align: center;text-transform: uppercase;color: #bb2823;position:relative;}

.section-title > span { display: inline-block; position: relative; width: auto;}

h3 span:before { 
	background: url("../images/headingh3before.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); content: ""; height: 18px; left: -90px; position: absolute; top: 14px; width: 66px;}
	
h3 span:after {
	background: url("../images/headingh3after.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  	content: "";height: 18px; right:-90px; position: absolute; top: 14px; width: 66px;
}

.services h3 span:before, .contact h3 span:before {
  background: url("../images/yello-headingh3before.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  content: "";height: 18px; left: -90px;position: absolute; top: 14px;  width: 66px;
}

.services h3 span:after, .contact h3 span:after {
  background: url("../images/yello-headingh3after.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  content: "";height: 18px; right:-90px; position: absolute; top: 14px;s width: 66px;
}

.team-wrap h3 span:before {
  background: url("../images/gray-headingh3before.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  content: ""; height: 18px; left: -90px; position: absolute; top: 14px; width: 66px;
}
.team-wrap h3 span:after {
  background: url("../images/gray-headingh3after.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  content: ""; height: 18px; right:-90px; position: absolute; top: 14px; width: 66px;
}

.contact h5.section-subtitle{ color:#d6d19f; font-size:15px; font-style:normal;}

.section-subtitle {color: #bb2823;font-size: 17px;text-align: center;padding: 0 9%;line-height:30px;margin: 0;font-style:italic;font-weight:normal;}

.team-wrap .section-subtitle { color: #939393; font-size: 15px; font-style: normal;  font-weight:300;}

/* About wrap */

.about {background: #fff;position: relative;padding: 70px 0;position: relative;z-index: 0;border-top: 65px solid transparent;margin-top: -65px;	-webkit-background-clip: padding-box;-moz-background-clip: padding;background-clip: padding-box;}

.pr-no {padding-right: 0 !important;}

.about p { color: #a5a5a5; font-size: 15px; font-weight: 300; line-height: 36px; margin: 0;}

.about-info,.service-info-left {padding-right: 60px;}

.about-slider,.service-info-right {padding-left: 60px;}

#owl-about .item img,#owl-project-single .item img {display: block;width: 100%;height: auto;s}

#owl-about .owl-prev,#owl-project-single .owl-prev {
	width: 43px;
	height: 43px;
	background: #fd6b6b url(../images/arrow-next.png) no-repeat center center;
	font-size: 0;
	float: left;
	margin-left: 0;
	position: relative;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background-size: 11px;
}

#owl-about .owl-next,#owl-project-single .owl-next {
	width: 43px;
	height: 43px;
	background: #fd6b6b url(../images/arrow-prev.png) no-repeat center center;
	font-size: 0;
	float: right;
	margin-right: 0;
	position: relative;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background-size: 11px;
}


/* Services */

.services {background: #bb2823;position: relative;padding: 65px 0 100px;border-top: 35px solid transparent;margin-top: 0px;-webkit-background-clip: padding-box;-moz-background-clip: padding;background-clip: padding-box;}

.services h3, .contact h3{ color:#d6d19f;}

.team-wrap h3{ color:#999;}

.service-content {padding-bottom: 25px;background: #bb2823;margin-bottom: 55px;s}

.service-info h4 {font-size: 20px;text-transform: uppercase;color: #d6d19f;margin: 0 0 10px;font-weight: 300;-webkit-transition: all .3s ease-in-out;	-moz-transition: all .3s ease-in-out;	-o-transition: all .3s ease-in-out;	transition: all .3s ease-in-out;}

.service-info p { color: #d6d19f; font-size: 15px; font-weight: 300; line-height: 24px; margin: 0;}

.service-ico {width: 70px;float: left;position: relative; height:70px;}

.ico1 {height: 90px;background:url(../images/yellow/ico1.png) no-repeat;}

.ico2 {height: 90px;background: url(../images/yellow/ico2.png) no-repeat;}

.ico3 {height: 90px;background: url(../images/yellow/ico3.png) no-repeat;}

.ico4 {height: 90px;background: url(../images/yellow/ico4.png) no-repeat;}

.ico5 {height: 90px;background: url(../images/yellow/ico5.png) no-repeat;}

.ico6 {height: 90px;background: url(../images/yellow/ico6.png) no-repeat;}

.service-info {margin-left: 85px;}

.no-padding {padding: 0 !important;}

/* Team */

.team-wrap {
	padding: 72px 0;
	background: #f4f4f4;
	border-top: 65px solid transparent;
	margin-top: -65px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

/* Testimonials */
.testimonials {padding: 97px 0 37px;background:url(../images/slider/main/testimonial.jpg) center center; position: relative;}

#owl-quote .quote {color: #d6d19f; font-size: 24px; font-style: italic; font-weight: 500; padding: 0 0; text-align: center;}

cite { color: #bb2823; display: block; font-size: 18px; margin: 0; text-align: right; font-style:italic; font-weight:500; padding-right:15px;}

cite span{ color:#d6d19f}

#owl-quote .owl-controls .owl-page span {display: block;width: 13px;height: 13px;margin: 16px 3.5px 0;background: none;border-radius: 50%;border: 1px solid #d6d19f;font-weight:300;}

#owl-quote .owl-controls .owl-page.active span,#owl-quote .owl-controls.clickable .owl-page:hover span {
	background:none;border-color:#bb2823;color: #bb2823;}

/* Contact */
.contact {background: url(../images/nav-pattern.jpg) repeat;padding: 76px 0;border-top: 65px solid transparent;margin-top: -65px;-webkit-background-clip: padding-box;-moz-background-clip: padding;background-clip: padding-box;}


.contact-form input, .contact-form textarea {background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 2px solid #d6d19f; border-radius: 10px; color: #d6d19f; font-size: 14px; font-weight: 300; margin-bottom: 25px; padding: 15px; width: 80%; resize: none;}


#contact_body span input, #contact_body span textarea {background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 2px solid #d6d19f; border-radius: 10px; color: #d6d19f; font-size: 14px; font-weight: 300; margin-bottom: 25px; padding: 15px; width: 80%; resize: none;}

form {text-align: right;}

.s-btn { background:none; border: 1px solid #bb2823; border-radius: 10px; color: #bb2823; display: table;float: right; font-size: 14px;font-weight: normal;  padding: 12px 60px; text-transform: uppercase;}

.s-btn:hover {background: #bb2823;color:#d6d19f;-webkit-transition: all .4s ease-in-out;-moz-transition: all .4s ease-in-out;-o-transition: all .4s ease-in-out;transition: all .4s ease-in-out;}

.contact p { color: #d6d19f; font-size: 15px; font-weight: 300; line-height: 30px;}

.contact-info p { font-size: 18px; font-style: italic; font-weight: 300; line-height: 30px; margin-bottom: 20px; padding: 0 74px;}

.contact-info p span{ font-style:italic; color:#bb2823; font-weight:500; font-size:15px; text-align:right; margin-top:20px; float:right;}

.contact-info a {font-size: 15px;color: #d5d09e;font-weight:300;}

.contact-info img { margin-right: 20px;  width: auto;}

/* Tab Css*/

.tags {	font-size: 18px;text-transform: uppercase;font-weight: 700;margin: 35px 0;}

.tags a {font-size: 16px;text-transform: none;font-weight: 300;color: #fd6b6b;}

ul.tabs {margin: 0 auto;padding: 0;list-style: none;width:100%;}

ul.tabs li {display: inline-block;padding: 0;line-height: 31px;margin-bottom:50px;overflow: hidden;position: relative;margin-right:32px;}

ul.tabs li a {border: 2px solid #a5a5a5;border-radius: 50%;-moz-border-radius: 50%;-webkit-border-radius: 50%;-o-border-radius: 50%;	color: #999;display: block;font-size: 20px;font-weight: 500;height: 90px;line-height: 20px; outline: medium none;text-align: center;text-decoration: none;vertical-align: middle;width: 90px;text-transform:uppercase;font-weight:300;}

ul.tabs li a > span {height: 83px;width: 90px; display:table-cell; vertical-align:middle;}

ul.tabs li a.sizesmall > span {height: 79px; width: 90px;}

ul.tabs li a.sizesmall { font-size:12px !important;line-height: 20px;}

ul.tabs li a.sizesmall2 { font-size:14px !important;line-height: 20px;}

ul.tabs li a.sizesmall2 > span {height: 90px; width: 90px;}

ul.tabs li a:hover {border: 2px solid #bb2823;color:#bb2823;}

html ul.tabs li.active a, html ul.tabs li.active a:hover  {border: 2px solid #bb2823;color:#bb2823;}

ul.tabs li:last-child { margin-right:0 !important;}

.tab_container {clear: both;width: 1000px;display:inline-block;margin:0 auto;text-align:center;}

.brand-devlop {padding:0 60px;}

.brand-devlop p {color: #a5a5a5;font-size:15px;font-weight:300;margin-bottom:20px;}

.brand-devlop .brandlogo{ height:223px;}

.brand-devlop .adamlogo{ height:180px;}

.brand-devlop h2 {border-bottom: 1px solid #999999;color: #a5a5a5;font-size: 20px;font-weight: 300;margin-top: 0;}

.tab_container p .redline-left {background: none repeat scroll 0 0 #999999;float: left;height: 2px;left: 32px;position: relative;top: 12px;width:35%;}

.tab_container p .redline-right {background: none repeat scroll 0 0 #999999;float: right;height: 2px;position: relative;right: 32px;top: 12px;width: 35%;}

.tab_container p span.redline {color: #a5a5a5;float: left;font-size: 20px;text-align: center;text-transform: uppercase;width: 30%;}

.tab_content ul{ margin:0; padding:0; display:inline-block;}

div .imgborder{margin-left:15px; border:2px solid #999; margin-bottom:15px;}

.tab_content h3 a{ color:#999 !important;}

.tab_content li{ list-style:none; float:left; display:inline-block; margin: 0 10px 10px 0;}

.tab_content li a img { border: 2px solid #ddd; float: left; height: 239px;  margin: 0;  padding: 0;  width: 239px;  display:inline-block}



/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	
.brand-devlop { padding: 0;}

.pr-no {padding-right: 15px !important;}

.slide-content p .stratline {left: 51px;top: 28px;width: 86%;}

#owl-main-text h2 {font-size: 42px;margin-top: 15px;}

#owl-main-text {height: 125px;margin-bottom: -30px;}

#ajax {height: auto !important;}

.slide-content p {width: 100%;margin: 0 auto;position: relative;top: -15px;padding: 0 18%;}

.slide-content p .line-left, p .line-right {width: 4%;height: 1px;background: #fff;float: left;position: relative;top: 10px;}

.slide-content p .line-right {float: right;}

body .tab_container {width: 100% !important;}

.tab_content li a img {height: 228px !important; width: 228px !important;}

.slide-content p span {width: 92%;}

.about-info,.service-info-left {padding-right: 30px;}

.about-slider,.service-info-right {padding-left: 30px;}

.testimonials {background-position: 0% 50% !important;background-size: 100% auto !important;}

header nav li a {font-size: 11px;}

.section-subtitle{padding: 0 12%;}

.team-wrap .container {width: 100%;max-width: 100%;}

}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width for 767px */
@media only screen and (max-width: 767px) {

.brand-devlop { padding: 0;}

#ajax {height: auto !important;}

.home-img {background-size: auto 100%;}

#owl-main {width: 300%;position: relative;left: -100%;}

.welcome img {width: 100px;}

#owl-main-text h2 {font-size: 20px;margin-top: 20px;}

.slide-content p {width: 100%;padding: 0 10%;}

.slide-content p .line-right {display:none;}

.slide-content p .line-left {display:none;}

img { max-width: 100% !important;  vertical-align: middle;  width: 100%;}

.slide-content p .stratline {top: 29px;width: 79%;}

.slide-content p span {font-size: 13px;font-family: Titillium Web;text-transform: uppercase;text-align: center;width: 96%;display: table;	float: left;}

#owl-main-text {height: 100px;margin-bottom: -30px;}

.intro-btn {font-size: 15px;padding: 10px 20px;margin: 35px auto 0;display: table;}
.intro-btn2 {
    padding: 4px 31px !important;
}
.navbar-toggle i {color: #fff;font-size: 24px;margin-top: 15px;opacity: 0.3;}

.navbar-toggle i:hover {opacity: 1;}

.navbar-nav {margin: 9px 0;background: #282828;}

.navbar-toggle { margin-top: 4px;  padding: 0 10px;}

header nav li a:hover:after, header nav li.current a:after {display:none;}

.container p .redline-left, p .redline-right {display:none;}

.container p span.redline {font-size: 14px; width: 100%;}

.section-title > span {color: #bb2823; font-size: 30px; font-weight: 300;}

.services .section-title > span { color: #d6d19f;}

.team-wrap .section-title > span { color: #999;}

.tab_content ul { display: block; }

.tab_container {  width: 100% !important;}

.services h3 span:before, .contact h3 span:before { display:none;}

.services h3 span:before, .contact h3 span:before {display:none;}

.navbar-nav > li > a {padding-top: 9px;padding-bottom: 9px;border-bottom: 1px solid #333;}

.navbar-collapse {padding: 0;border-top: 0 !important;box-shadow: none;s}

.section-title {font-size: 30px;s}

.section-subtitle {font-size: 16px;padding: 0 5%;line-height: 26px;s}

.section-title-lite {font-size: 30px;s}

.section-subtitle-lite {font-size: 16px;padding: 0 5%;line-height: 26px;}

.pr-no {padding-right: 15px !important;}

.about-info,.service-info-left {padding-right: 15px;}

.about-slider,.service-info-right {padding-left: 15px;}

#owl-about {margin-top: 50px;}

.service-info h4 {font-size: 18px;}

.service-info p {font-size: 14px;}

.testimonials {background-position: 50% 50% !important;background-size: auto 100% !important;}

#owl-quote .quote {font-size: 20px;}

.contact {padding: 60px 0 30px;}

.contact .col-md-6 {padding: 0 15px !important;	margin-bottom: 30px;}

.contact p {font-size: 15px;line-height: 22px;}

.contact-info p {font-size: 18px;line-height: 26px;}

.services h3 span:after, .contact h3 span:after {display: none;}

.tab_container p span.redline { float: none; width: 100%;}


}

/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 640px to 767px */
@media only screen and (min-width: 640px) and (max-width: 767px) {



.testimonials {
	background-position: 50% 50% !important;
	background-size: auto 100% !important;
}

.tab_container p span.redline {
  float: none !important;
  width: 100% !important;
}

.tab_content li { 
  float: none !important; 
}

.contact-form input, .contact-form textarea {
  width: 100% !important;
}


/*.loader {
	width: 300px !important;
	height: 300px !important;
	top: 0%!important;
	left:30% !important;

}*/
.loader {
    height: 100% !important;
    top: 27%;
    width: 100% !important;
}
}
@media only screen and (max-width: 340px) {
	.loader {
		top: 25% !important;
	}
}

@media only screen and (min-width: 320px) and (max-width: 639px) {

.tab_container p span.redline {
  float: none !important;
  width: 100% !important;
}

.tab_content li { 
  float: none !important; 
}
.contact-form input, .contact-form textarea {
  width: 100% !important;
}

.loader {
	/*width: 300px !important;
	height: 300px !important;
	top: 20%!important;
	left:18% !important;*/

}

}
span.wpcf7-not-valid-tip{ margin-top:-25px;}
div.wpcf7-validation-errors,div.wpcf7-response-output{
   color: white;
    float: right;
    font-size: 13px;
    text-align: left;
    width: 77%;
	border-radius:7px;
}
.ajax-loader{ width:auto !important;}
div.wpcf7 img.ajax-loader{ margin-top: 15px;
    margin-right: 9px;}